Description: configure.ac: improve gettext compatibility support
Author: Hans Verkuil <hverkuil-cisco@xs4all.nl>
Origin: upstream, https://git.linuxtv.org/v4l-utils.git/commit/?id=db8039584d0112aeb520bb7f33181fc824e77ba8
Forwarded: not-needed
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/configure.ac
+++ b/configure.ac
@@ -97,7 +97,7 @@
 DX_DOT_FEATURE(ON)
 DX_INIT_DOXYGEN($PACKAGE_NAME, doxygen_libdvbv5.cfg)
 ALL_LINGUAS=""
-AM_GNU_GETTEXT_VERSION([0.19.8])
+m4_ifdef(AM_GNU_GETTEXT_REQUIRE_VERSION,[AM_GNU_GETTEXT_REQUIRE_VERSION([0.19.8])],[AM_GNU_GETTEXT_VERSION([0.19.8])])
 AM_GNU_GETTEXT([external])
 
 LIBDVBV5_DOMAIN="libdvbv5"
